
<style type="text/css">
body.margins{margin-left:0; margin-top:0; margin-bottom:0; margin-right:0;}
body          { FONT-FAMILY: ±¼¸²,seoul,helvetica; FONT-SIZE: 9pt; LINE-HEIGHT: normal; COLOR: #555555; TEXT-DECORATION: none }
td            { FONT-FAMILY: ±¼¸²,seoul,helvetica; FONT-SIZE: 9pt; LINE-HEIGHT: normal; COLOR: #555555; TEXT-DECORATION: none }
a:link        { FONT-FAMILY: ±¼¸²,seoul,helvetica; FONT-SIZE: 9pt; LINE-HEIGHT: normal; COLOR: #555555; TEXT-DECORATION: none }
a:visited     { FONT-FAMILY: ±¼¸²,seoul,helvetica; FONT-SIZE: 9pt; LINE-HEIGHT: normal; COLOR: #555555; TEXT-DECORATION: none }
a:active      { FONT-FAMILY: ±¼¸²,seoul,helvetica; FONT-SIZE: 9pt; LINE-HEIGHT: normal; COLOR: #555555; TEXT-DECORATION: none }
a:hover       { FONT-FAMILY: ±¼¸²,seoul,helvetica; FONT-SIZE: 9pt; LINE-HEIGHT: normal; COLOR: #03366C; TEXT-DECORATION: underline }
.textarea     { FONT-FAMILY: ±¼¸²,seoul,helvetica; FONT-SIZE: 9pt;BORDER-BOTTOM: #afafaf 1px solid; BORDER-LEFT: #afafaf 1px solid; BORDER-RIGHT: #afafaf 1px solid; BORDER-TOP: #afafaf 1px solid; COLOR: black;}
.box          { FONT-FAMILY: ±¼¸²,seoul,helvetica; FONT-SIZE: 9pt;BORDER-BOTTOM: 1px solid #b2b2b2 ;BORDER-LEFT: 1px solid #b2b2b2 ; BORDER-RIGHT: 1px solid #b2b2b2 ; BORDER-TOP: 1px solid #b2b2b2 ; height : 18px}
.box3		  { border: 1px #000000 none; font-size: 12px; background-color: #E6E1DB}
.box4		  { border: #FFFFFF; border-style: none}
.mf           { FONT-FAMILY:Arial,Verdana,±¼¸²; FONT-SIZE:10px; line-height:100%}
.style1       { font-size: x-small }
.reg_input
{
    border:solid 1px #8D8D8D;
	BACKGROUND-COLOR: #FAFAFA;
	font-size : 9pt;
	font-family : "±¼¸²", "Arial", "sans-serif";
	COLOR: #4d4d4d; 
	height : 20px

}

.dtree {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666;
	white-space: nowrap;
}
.dtree img {
	border: 0px;
	vertical-align: middle;
}
.dtree a {
	color: #333;
	text-decoration: none;
}
.dtree a.node, .dtree a.nodeSel {
	white-space: nowrap;
	padding: 1px 2px 1px 2px;
}
.dtree a.node:hover, .dtree a.nodeSel:hover {
	color: #333;
	text-decoration: underline;
}
.dtree a.nodeSel {
	background-color: #c0d2ec;
}
.dtree .clip {
	overflow: hidden;
}
</style>



